## gnome-boxes 3.18.1

=== debian/changelog ===
gnome-boxes (3.18.1-1.1) unstable; urgency=medium

  * Depend on libvirt-daemon instead of the libvirt-bin transitional package
    (Closes: #809417)

 -- Guido Günther <agx@sigxcpu.org>  Thu, 04 Feb 2016 08:38:12 +0100

gnome-boxes (3.18.1-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * New upstream release.

  [ Michael Biebl ]
  * Upload to unstable.
  * Remove Jeremy Bicha from Uploaders. He's part of pkg-gnome.team now so
    will be added automatically whenever he makes an upload.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Oct 2015 16:23:09 +0200

gnome-boxes (3.17.92-1) experimental; urgency=medium

  * New upstream release candidate.
  * Update build-dependencies according to configure.ac changes:
    - bump libosinfo-1.0-dev to >= 0.2.12
    - bump libvirt-glib-1.0-dev to >= 0.2.2
    - bump valac to >= 0.28.0.16

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Sep 2015 17:02:30 +0200

gnome-boxes (3.16.2-2) unstable; urgency=medium

  * debian/control.in: Add an explicit versionized Breaks against
    libspice-server1 (<< 0.12.5-1.1~) so we are sure it has smartcard support
    enabled.

 -- Laurent Bigonville <bigon@debian.org>  Mon, 24 Aug 2015 21:58:49 +0200

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-boxes
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs (>= 0.4.41),
               gnome-pkg-tools (>= 0.10),
               gnome-common,
               debhelper (>= 8),
               dh-autoreconf,
               desktop-file-utils,
               gobject-introspection (>= 0.9.6),
               itstool,
               libarchive-dev (>= 3.0.0),
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.38.0),
               libgtk-3-dev (>= 3.13.2),
               libgtk-vnc-2.0-dev (>= 0.4.4),
               libgudev-1.0-dev (>= 165),
               libosinfo-1.0-dev (>= 0.2.12),
               libsoup2.4-dev,
               libspice-client-gtk-3.0-dev (>= 0.27),
               libvirt-dev,
               libvirt-glib-1.0-dev (>= 0.2.2),
               libxml2-dev (>= 2.7.8),
               libxml2-utils,
               libtracker-sparql-1.0-dev,
               uuid-dev (>= 1.41.3),
               valac (>= 0.28.0.16),
               yelp-tools,
               libusb-1.0-0-dev (>= 1.0.9)
Standards-Version: 3.9.6
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-boxes
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-boxes/
Homepage: https://wiki.gnome.org/Apps/Boxes

Package: gnome-boxes
Architecture: amd64 i386
Depends: ${shlibs:Depends},
         ${misc:Depends},
         mtools,
         libosinfo-bin,
         libvirt-daemon,
         tracker (>= 1.0)
Recommends: qemu-system-x86
Breaks: libspice-server1 (<< 0.12.5-1.1~)
Description: Simple GNOME app to access remote or virtual systems
 GNOME Boxes is a desktop client to view or use local virtual machines,
 remote physical machines, or remote virtual machines. Boxes is
 intentionally simple and easy to use.
 .
 Hardware virtualization is required to use local virtual machines.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
include /usr/share/cdbs/1/rules/autoreconf.mk

GNOME_MODULE := gnome-boxes

DEB_CONFIGURE_EXTRA_FLAGS := --enable-vala --enable-smartcard --enable-usbredir

# List any files which are not installed
common-binary-post-install-arch:: list-missing

## gnome-boxes 3.20.2

=== debian/changelog ===
gnome-boxes (3.20.2-1) unstable; urgency=medium

  * New upstream release

 -- Michael Biebl <biebl@debian.org>  Wed, 11 May 2016 17:41:48 +0200

gnome-boxes (3.20.0-2) unstable; urgency=medium

  * Enable oVirt support (Closes: #801783)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 24 Apr 2016 14:18:13 +0200

gnome-boxes (3.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - Bump gtk+ to >= 3.19.4
    - Bump libvirt-glib to >= 0.2.3
  * Bump Standards-Version to 3.9.8
  * Bump debhelper compat to 9

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 18 Apr 2016 18:48:39 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Build-Depends: cdbs (>= 0.4.41),
                gnome-pkg-tools (>= 0.10),
                gnome-common,
-               debhelper (>= 8),
+               debhelper (>= 9),
                dh-autoreconf,
                desktop-file-utils,
                gobject-introspection (>= 0.9.6),
@@ -18,14 +18,15 @@
                libarchive-dev (>= 3.0.0),
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.38.0),
-               libgtk-3-dev (>= 3.13.2),
+               libgovirt-dev (>= 0.2.0),
+               libgtk-3-dev (>= 3.19.4),
                libgtk-vnc-2.0-dev (>= 0.4.4),
                libgudev-1.0-dev (>= 165),
                libosinfo-1.0-dev (>= 0.2.12),
                libsoup2.4-dev,
                libspice-client-gtk-3.0-dev (>= 0.27),
                libvirt-dev,
-               libvirt-glib-1.0-dev (>= 0.2.2),
+               libvirt-glib-1.0-dev (>= 0.2.3),
                libxml2-dev (>= 2.7.8),
                libxml2-utils,
                libtracker-sparql-1.0-dev,
@@ -33,7 +34,7 @@
                valac (>= 0.28.0.16),
                yelp-tools,
                libusb-1.0-0-dev (>= 1.0.9)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-boxes
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-boxes/
 Homepage: https://wiki.gnome.org/Apps/Boxes

=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 GNOME_MODULE := gnome-boxes
 
-DEB_CONFIGURE_EXTRA_FLAGS := --enable-vala --enable-smartcard --enable-usbredir
+DEB_CONFIGURE_EXTRA_FLAGS := --enable-vala --enable-smartcard --enable-usbredir --enable-ovirt
 
 # List any files which are not installed
 common-binary-post-install-arch:: list-missing

## gnome-boxes 3.21.3

=== debian/changelog ===
gnome-boxes (3.21.3-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream beta release
  * Convert from cdbs to dh
  * Add debian/docs to install NEWS, README and THANKS
  * Bump debhelper compat to 10
  * Enable all hardening flags
  * Delete vala stamps to rebuild generated source files
  * debian/patches/01_Ensure_disk_reability_on_import.patch:
    Dropped, applied in new version

  [ Michael Biebl ]
  * Change Build-Depends on itstool to yelp-tools. We run autoreconf and need
    the YELP_HELP_INIT autoconf macro.

 -- Michael Biebl <biebl@debian.org>  Tue, 06 Sep 2016 22:41:04 +0200

gnome-boxes (3.20.2-2) unstable; urgency=medium

  * debian/patches/01_Ensure_disk_reability_on_import.patch: Only check system
    disk image readability when effectively trying to import it.

 -- Laurent Bigonville <bigon@debian.org>  Wed, 15 Jun 2016 14:10:12 +0200

=== debian/control ===
--- 
+++ 
@@ -6,15 +6,13 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: cdbs (>= 0.4.41),
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 9.20160403~),
                gnome-pkg-tools (>= 0.10),
                gnome-common,
-               debhelper (>= 9),
-               dh-autoreconf,
                desktop-file-utils,
                gobject-introspection (>= 0.9.6),
-               itstool,
+               yelp-tools,
                libarchive-dev (>= 3.0.0),
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.38.0),

=== debian/rules ===
#!/usr/bin/make -f
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

%:
	dh $@ --with gnome

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-ovirt \
		--enable-smartcard \
		--enable-usbredir \
		--enable-vala \
		--libexecdir=\$${libdir}/gnome-boxes

override_dh_autoreconf:
	find . -name "*_vala.stamp" -delete
	dh_autoreconf --as-needed

## gnome-boxes 3.22.0

=== debian/changelog ===
gnome-boxes (3.22.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * debian/docs: Add README.logos
  * debian/rules:
    - Drop obsolete --enable-smartcard --enable-usbredir
      (always enabled now)

  [ Michael Biebl ]
  * Use non-multiarch path (/usr/lib/gnome-boxes) for libexecdir.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Sep 2016 10:55:10 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9.20160403~),
+Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.10),
                gnome-common,
                desktop-file-utils,

## gnome-boxes 3.22.1

=== debian/changelog ===
gnome-boxes (3.22.1-0ubuntu1) yakkety; urgency=medium

  * New upstream bugfix release (LP: #1631585)
    - Fix screen resolution change notification with GTK+ 3.22

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 08 Oct 2016 06:22:42 -0400

=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gnome-boxes
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.10),
                gnome-common,

## gnome-boxes 3.22.3

=== debian/changelog ===
gnome-boxes (3.22.3-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 24 Nov 2016 07:36:49 +0100

gnome-boxes (3.22.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 07 Nov 2016 15:43:23 +0100

gnome-boxes (3.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 10 Oct 2016 17:59:44 +0200

## gnome-boxes 3.22.4

=== debian/changelog ===
gnome-boxes (3.22.4-1) unstable; urgency=medium

  * New upstream release.
  * Add Build-Depends on libsecret-1-dev. Passwords for express installations
    are no longer stored in plaintext on disk but in the keyring.

 -- Michael Biebl <biebl@debian.org>  Wed, 15 Feb 2017 09:24:45 +0100

=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: gnome-boxes
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.10),
                gnome-common,
@@ -20,6 +19,7 @@
                libgovirt-dev (>= 0.2.0),
                libgtk-3-dev (>= 3.19.4),
                libgtk-vnc-2.0-dev (>= 0.4.4),
+               libsecret-1-dev,
                libgudev-1.0-dev (>= 165),
                libosinfo-1.0-dev (>= 0.2.12),
                libsoup2.4-dev,

=== debian/rules ===
--- 
+++ 
@@ -10,10 +10,8 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--enable-ovirt \
-		--enable-smartcard \
-		--enable-usbredir \
 		--enable-vala \
-		--libexecdir=\$${libdir}/gnome-boxes
+		--libexecdir=\$${prefix}/lib/gnome-boxes
 
 override_dh_autoreconf:
 	find . -name "*_vala.stamp" -delete

## gnome-boxes 3.23.4.1

=== debian/changelog ===
gnome-boxes (3.23.4.1-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * debian/control.in:
    - Build-depend on libsecret-1-dev
    - Bump minimum versions of libgtk3-dev, libgovirt-dev, and
      libspice-client-gtk-3.0-dev

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 14 Feb 2017 07:17:52 -0500

=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gnome-boxes
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.10),
                gnome-common,
@@ -16,14 +17,14 @@
                libarchive-dev (>= 3.0.0),
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.38.0),
-               libgovirt-dev (>= 0.2.0),
-               libgtk-3-dev (>= 3.19.4),
+               libgovirt-dev (>= 0.3.4),
+               libgtk-3-dev (>= 3.19.8),
                libgtk-vnc-2.0-dev (>= 0.4.4),
-               libsecret-1-dev,
                libgudev-1.0-dev (>= 165),
                libosinfo-1.0-dev (>= 0.2.12),
+               libsecret-1-dev,
                libsoup2.4-dev,
-               libspice-client-gtk-3.0-dev (>= 0.27),
+               libspice-client-gtk-3.0-dev (>= 0.32),
                libvirt-dev,
                libvirt-glib-1.0-dev (>= 0.2.3),
                libxml2-dev (>= 2.7.8),

## gnome-boxes 3.24.0

=== debian/changelog ===
gnome-boxes (3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Mar 2017 22:54:54 -0400

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.10),
                gnome-common,

## gnome-boxes 3.25.90

=== debian/changelog ===
gnome-boxes (3.25.90-0ubuntu1) artful; urgency=medium

  * New upstream release
  * debian/control.in:
    - Build-depend on libtracker-sparql-2.0-dev instead of 1.0
    - Bump minimum valac to 0.36
    - Drop build-depends on gnome-common and uuid-dev

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 15 Aug 2017 10:57:41 -0400

=== debian/control ===
--- 
+++ 
@@ -10,10 +10,8 @@
 Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.10),
-               gnome-common,
                desktop-file-utils,
                gobject-introspection (>= 0.9.6),
-               yelp-tools,
                libarchive-dev (>= 3.0.0),
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.38.0),
@@ -29,9 +27,8 @@
                libvirt-glib-1.0-dev (>= 0.2.3),
                libxml2-dev (>= 2.7.8),
                libxml2-utils,
-               libtracker-sparql-1.0-dev,
-               uuid-dev (>= 1.41.3),
-               valac (>= 0.28.0.16),
+               libtracker-sparql-2.0-dev,
+               valac (>= 0.36.0),
                yelp-tools,
                libusb-1.0-0-dev (>= 1.0.9)
 Standards-Version: 3.9.8

## gnome-boxes 3.25.91

=== debian/changelog ===
gnome-boxes (3.25.91-1ubuntu1) artful; urgency=medium

  * Update tracker-sparql to match the Ubuntu and Debian experimental
    version (this change was lost in the sync).
    - Build-depend on libtracker-sparql-2.0-dev instead of 1.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 08 Sep 2017 10:57:55 +0200

gnome-boxes (3.25.91-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Update Build-Depends per configure.ac
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 30 Aug 2017 13:52:10 -0400

=== debian/control ===
--- 
+++ 
@@ -5,23 +5,22 @@
 Source: gnome-boxes
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.10),
                desktop-file-utils,
                gobject-introspection (>= 0.9.6),
                libarchive-dev (>= 3.0.0),
                libgirepository1.0-dev,
-               libglib2.0-dev (>= 2.38.0),
+               libglib2.0-dev (>= 2.52.0),
                libgovirt-dev (>= 0.3.4),
                libgtk-3-dev (>= 3.19.8),
                libgtk-vnc-2.0-dev (>= 0.4.4),
                libgudev-1.0-dev (>= 165),
                libosinfo-1.0-dev (>= 0.2.12),
                libsecret-1-dev,
-               libsoup2.4-dev,
+               libsoup2.4-dev (>= 2.44),
                libspice-client-gtk-3.0-dev (>= 0.32),
                libvirt-dev,
                libvirt-glib-1.0-dev (>= 0.2.3),
@@ -31,7 +30,7 @@
                valac (>= 0.36.0),
                yelp-tools,
                libusb-1.0-0-dev (>= 1.0.9)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-boxes
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-boxes/
 Homepage: https://wiki.gnome.org/Apps/Boxes

## gnome-boxes 3.26.0

=== debian/changelog ===
gnome-boxes (3.26.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Build-depend on libtracker-sparql-2.0-dev instead of 1.0

  [ Laurent Bigonville ]
  * Try to build gnome-boxes on all architectures

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Sep 2017 14:12:51 -0400

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.10),
                desktop-file-utils,
@@ -36,13 +36,13 @@
 Homepage: https://wiki.gnome.org/Apps/Boxes
 
 Package: gnome-boxes
-Architecture: amd64 i386
+Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          mtools,
          libosinfo-bin,
          libvirt-daemon,
-         tracker (>= 1.0)
+         tracker (>= 2.0)
 Recommends: qemu-system-x86
 Breaks: libspice-server1 (<< 0.12.5-1.1~)
 Description: Simple GNOME app to access remote or virtual systems

## gnome-boxes 3.26.1

=== debian/changelog ===
gnome-boxes (3.26.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 02 Oct 2017 14:31:56 -0400

=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
                valac (>= 0.36.0),
                yelp-tools,
                libusb-1.0-0-dev (>= 1.0.9)
-Standards-Version: 4.1.0
+Standards-Version: 4.1.1
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-boxes
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-boxes/
 Homepage: https://wiki.gnome.org/Apps/Boxes

## gnome-boxes 3.26.2

=== debian/changelog ===
gnome-boxes (3.26.2-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 02 Feb 2018 08:22:42 -0500

gnome-boxes (3.26.2-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Dec 2017 21:12:00 -0500

gnome-boxes (3.26.2-1) unstable; urgency=medium

  * New upstream release (LP: #1729106)

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 31 Oct 2017 20:21:57 -0400

=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 11),
                gnome-pkg-tools (>= 0.10),
                desktop-file-utils,
                gobject-introspection (>= 0.9.6),
@@ -30,9 +30,9 @@
                valac (>= 0.36.0),
                yelp-tools,
                libusb-1.0-0-dev (>= 1.0.9)
-Standards-Version: 4.1.1
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-boxes
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-boxes/
+Standards-Version: 4.1.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-boxes
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-boxes.git
 Homepage: https://wiki.gnome.org/Apps/Boxes
 
 Package: gnome-boxes

=== debian/rules ===
#!/usr/bin/make -f
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with gnome

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-ovirt \
		--enable-vala \
		--libexecdir=\$${prefix}/lib/gnome-boxes

override_dh_autoreconf:
	find . -name "*_vala.stamp" -print -delete
	dh_autoreconf --as-needed

## gnome-boxes 3.27.90

=== debian/changelog ===
gnome-boxes (3.27.90-1) experimental; urgency=medium

  * New upstream release
  * Use Files-Excluded to exclude Vala stamp files
  * Build-Depend on libwebkit2gtk-4.0-dev
  * Bump Build-Depends on libosinfo-1.0-dev and libgtk-3-dev
  * Build with meson
  * Add 0001-meson-Add-LINGUAS-to-build-translated-help.patch:
    - Fix help translations with meson build

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 07 Feb 2018 17:56:17 -0500

=== debian/control ===
--- 
+++ 
@@ -15,17 +15,19 @@
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.52.0),
                libgovirt-dev (>= 0.3.4),
-               libgtk-3-dev (>= 3.19.8),
+               libgtk-3-dev (>= 3.22.20),
                libgtk-vnc-2.0-dev (>= 0.4.4),
                libgudev-1.0-dev (>= 165),
-               libosinfo-1.0-dev (>= 0.2.12),
+               libosinfo-1.0-dev (>= 1.1.0),
                libsecret-1-dev,
                libsoup2.4-dev (>= 2.44),
                libspice-client-gtk-3.0-dev (>= 0.32),
                libvirt-dev,
                libvirt-glib-1.0-dev (>= 0.2.3),
+               libwebkit2gtk-4.0-dev,
                libxml2-dev (>= 2.7.8),
                libxml2-utils,
+               meson (>= 0.43),
                libtracker-sparql-2.0-dev,
                valac (>= 0.36.0),
                yelp-tools,

=== debian/rules ===
#!/usr/bin/make -f
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with gnome --buildsystem=meson

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dovirt=true \
		--libexecdir=/usr/lib/gnome-boxes

## gnome-boxes 3.27.92

=== debian/changelog ===
gnome-boxes (3.27.92-1) unstable; urgency=medium

  * New upstream release candidate
  * Release to unstable
  * Drop 0001-meson-Add-LINGUAS-to-build-translated-help.patch: Applied

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 04 Mar 2018 08:20:15 -0500

=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
                gnome-pkg-tools (>= 0.10),
                desktop-file-utils,
                gobject-introspection (>= 0.9.6),
+               itstool,
                libarchive-dev (>= 3.0.0),
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.52.0),
@@ -30,7 +31,6 @@
                meson (>= 0.43),
                libtracker-sparql-2.0-dev,
                valac (>= 0.36.0),
-               yelp-tools,
                libusb-1.0-0-dev (>= 1.0.9)
 Standards-Version: 4.1.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-boxes

=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
 
 %:
-	dh $@ --with gnome --buildsystem=meson
+	dh $@ --with gnome
 
 override_dh_auto_configure:
 	dh_auto_configure -- \

## gnome-boxes 3.28.1

=== meson_options.txt ===
option ('distributor_name',
        type: 'string',
        value: 'GNOME',
        description: 'Distributor name used in HTTP user agent')

option ('distributor_version',
        type: 'string',
        value: '3',
        description: 'Distributor version used in HTTP user agent')

option ('ovirt',
        type: 'boolean',
        value: true)

option ('installed_tests',
        type: 'boolean',
        value: false,
        description: 'enable installed unit tests')

=== debian/changelog ===
gnome-boxes (3.28.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 09 Apr 2018 08:42:31 -0400

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gnome-boxes
@@ -32,7 +32,7 @@
                libtracker-sparql-2.0-dev,
                valac (>= 0.36.0),
                libusb-1.0-0-dev (>= 1.0.9)
-Standards-Version: 4.1.2
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-boxes
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-boxes.git
 Homepage: https://wiki.gnome.org/Apps/Boxes

=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,4 @@
 #!/usr/bin/make -f
--include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed

## gnome-boxes 3.28.5

=== debian/changelog ===
gnome-boxes (3.28.5-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Should list x86_64 OS images again (Closes: #895363)

 -- Simon McVittie <smcv@debian.org>  Wed, 27 Jun 2018 10:18:54 +0100

## gnome-boxes 3.30.1

=== debian/changelog ===
gnome-boxes (3.30.1-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum meson to 0.46
  * Build-Depend on freerdp2-dev
  * Add X-Ubuntu-Use-Langpack to opt in to Ubuntu language pack handling
    (LP: #1779574)
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Sep 2018 09:19:06 -0400

## gnome-boxes 3.30.3

=== meson_options.txt ===
--- 
+++ 
@@ -12,7 +12,24 @@
         type: 'boolean',
         value: true)
 
+option ('rdp',
+        type: 'boolean',
+        value: true)
+
 option ('installed_tests',
         type: 'boolean',
         value: false,
         description: 'enable installed unit tests')
+
+option ('flatpak',
+        type: 'boolean',
+        value: false,
+        description: 'Whether Boxes is going to run in a Flatpak')
+
+option ('profile',
+  type: 'combo', choices: [
+    'default',
+    'development'
+  ],
+  value: 'default'
+)

=== subprojects/gtk-frdp/meson_options.txt ===
# Subproject
option('package_subdir', type: 'string',
  description: 'Subdirectory to append to all installed files, for use as subproject'
)

=== debian/changelog ===
gnome-boxes (3.30.3-2) unstable; urgency=medium

  * Restore -W1,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 09:50:49 -0500

gnome-boxes (3.30.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 26 Nov 2018 19:22:12 -0500

=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper (>= 11),
+               freerdp2-dev,
                gnome-pkg-tools (>= 0.10),
                desktop-file-utils,
                gobject-introspection (>= 0.9.6),
@@ -28,11 +29,12 @@
                libwebkit2gtk-4.0-dev,
                libxml2-dev (>= 2.7.8),
                libxml2-utils,
-               meson (>= 0.43),
+               meson (>= 0.46),
                libtracker-sparql-2.0-dev,
                valac (>= 0.36.0),
                libusb-1.0-0-dev (>= 1.0.9)
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
+X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-boxes
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-boxes.git
 Homepage: https://wiki.gnome.org/Apps/Boxes

=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
 
 %:
 	dh $@ --with gnome

## gnome-boxes 3.31.90

=== debian/changelog ===
gnome-boxes (3.31.90-2) experimental; urgency=medium

  * Add tests-use-nonet-for-Appstream-metadata-test.patch:
    - Don't try to access the Internet during the build tests

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 08 Feb 2019 21:07:39 -0500

gnome-boxes (3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * Bump minimum libvirt-glib-1.0-dev to 2.0.0
  * Build-Depend on libvte-2.91-dev
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome
  * Stop overriding libexecdir
  * debian/docs: README → README.md

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 08 Feb 2019 10:22:32 -0500

=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
+               appstream-util <!nocheck>,
+               desktop-file-utils <!nocheck>,
+               dh-sequence-gnome,
                freerdp2-dev,
-               gnome-pkg-tools (>= 0.10),
-               desktop-file-utils,
                gobject-introspection (>= 0.9.6),
                itstool,
                libarchive-dev (>= 3.0.0),
@@ -25,7 +26,8 @@
                libsoup2.4-dev (>= 2.44),
                libspice-client-gtk-3.0-dev (>= 0.32),
                libvirt-dev,
-               libvirt-glib-1.0-dev (>= 0.2.3),
+               libvirt-glib-1.0-dev (>= 2.0.0),
+               libvte-2.91-dev (>= 0.40.2),
                libwebkit2gtk-4.0-dev,
                libxml2-dev (>= 2.7.8),
                libxml2-utils,

## gnome-boxes 3.32.0.2

=== debian/changelog ===
gnome-boxes (3.32.0.2-0ubuntu1) disco; urgency=medium

  * New upstream release
  * tests-use-nonet-for-AppStream-metadata-test.patch:
    - upstream, removed.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 09 Apr 2019 16:47:36 +0200

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Source: gnome-boxes
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper-compat (= 12),
                appstream-util <!nocheck>,

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dovirt=true

## gnome-boxes 3.34.0

=== debian/changelog ===
gnome-boxes (3.34.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * d/p/tests-use-nonet-for-Appstream-metadata-test.patch:
    Drop patch, applied upstream
  * d/p/recommended-downloads-Recommend-Debian-10-not-Debian-9.patch:
    Recommend Debian 10 instead of Debian 9
  * Stop enabling oVirt support, which was dropped upstream.
    According to the upstream commit it has been broken for some time, with
    little interest shown in supporting it.
  * Update libosinfo dependency to 1.4.0
  * Set Rules-Requires-Root to no
  * Standards-Version: 4.4.0 (no changes required)
  * d/docs: Normalize order of file list (wrap-and-sort -a)
  * d/control.in: Normalize order of dependency lists (wrap-and-sort -a)
  * Depend on genisoimage instead of mtools.
    Boxes now uses CD-ROM images instead of floppy disk images to inject
    unattended installation files into the VM.

 -- Simon McVittie <smcv@debian.org>  Sat, 14 Sep 2019 18:15:36 +0100

## gnome-boxes 3.34.1

=== debian/changelog ===
gnome-boxes (3.34.1-1ubuntu0.1) eoan-security; urgency=medium

  * Fix compatibility with FreeRDP 2.1.1 security update.
    - debian/patches/freerdp20.patch: backport upstream patch to fix
      compatibility wither newer FreeRDP versions.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 26 May 2020 15:43:47 -0400

gnome-boxes (3.34.1-1) unstable; urgency=medium

  * New upstream release
  * Drop patch: applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 09 Oct 2019 06:41:07 -0400

gnome-boxes (3.34.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 30 Sep 2019 20:27:31 -0400

=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               appstream-util <!nocheck>,
+Build-Depends: appstream-util <!nocheck>,
+               debhelper-compat (= 12),
                desktop-file-utils <!nocheck>,
                dh-sequence-gnome,
                freerdp2-dev,
@@ -18,14 +18,15 @@
                libarchive-dev (>= 3.0.0),
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.52.0),
-               libgovirt-dev (>= 0.3.4),
                libgtk-3-dev (>= 3.22.20),
                libgtk-vnc-2.0-dev (>= 0.4.4),
                libgudev-1.0-dev (>= 165),
-               libosinfo-1.0-dev (>= 1.1.0),
+               libosinfo-1.0-dev (>= 1.4.0),
                libsecret-1-dev,
                libsoup2.4-dev (>= 2.44),
                libspice-client-gtk-3.0-dev (>= 0.32),
+               libtracker-sparql-2.0-dev,
+               libusb-1.0-0-dev (>= 1.0.9),
                libvirt-dev,
                libvirt-glib-1.0-dev (>= 2.0.0),
                libvte-2.91-dev (>= 0.40.2),
@@ -33,10 +34,9 @@
                libxml2-dev (>= 2.7.8),
                libxml2-utils,
                meson (>= 0.46),
-               libtracker-sparql-2.0-dev,
-               valac (>= 0.36.0),
-               libusb-1.0-0-dev (>= 1.0.9)
-Standards-Version: 4.3.0
+               valac (>= 0.36.0)
+Rules-Requires-Root: no
+Standards-Version: 4.4.0
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-boxes
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-boxes.git
@@ -44,12 +44,12 @@
 
 Package: gnome-boxes
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         mtools,
+Depends: genisoimage,
          libosinfo-bin,
          libvirt-daemon,
-         tracker (>= 2.0)
+         tracker (>= 2.0),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Recommends: qemu-system-x86
 Breaks: libspice-server1 (<< 0.12.5-1.1~)
 Description: Simple GNOME app to access remote or virtual systems

## gnome-boxes 3.34.3

=== debian/changelog ===
gnome-boxes (3.34.3-1) unstable; urgency=medium

  * New upstream release, fix the build with the current vala version

 -- Sebastien Bacher <seb128@debian.org>  Mon, 13 Jan 2020 15:49:58 +0100

## gnome-boxes 3.36.0

=== debian/changelog ===
gnome-boxes (3.36.0-1) unstable; urgency=medium

  * New upstream release
    - debian/control.in: Bump the build-dependencies
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)
  * debian/rules: Override dh_makeshlibs to not add the ldconfig trigger, the
    package is not shipping any public library

 -- Laurent Bigonville <bigon@debian.org>  Tue, 17 Mar 2020 21:10:30 +0100

## gnome-boxes 3.36.2

=== debian/changelog ===
gnome-boxes (3.36.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 30 Mar 2020 21:27:26 -0400

gnome-boxes (3.36.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 29 Mar 2020 09:18:01 -0400

=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: gnome-boxes
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: appstream-util <!nocheck>,
                debhelper-compat (= 12),
                desktop-file-utils <!nocheck>,
@@ -21,22 +20,22 @@
                libgtk-3-dev (>= 3.22.20),
                libgtk-vnc-2.0-dev (>= 0.4.4),
                libgudev-1.0-dev (>= 165),
-               libosinfo-1.0-dev (>= 1.4.0),
+               libosinfo-1.0-dev (>= 1.7.0),
                libsecret-1-dev,
                libsoup2.4-dev (>= 2.44),
                libspice-client-gtk-3.0-dev (>= 0.32),
                libtracker-sparql-2.0-dev,
                libusb-1.0-0-dev (>= 1.0.9),
                libvirt-dev,
-               libvirt-glib-1.0-dev (>= 2.0.0),
+               libvirt-glib-1.0-dev (>= 3.0.0),
                libvte-2.91-dev (>= 0.40.2),
                libwebkit2gtk-4.0-dev,
                libxml2-dev (>= 2.7.8),
                libxml2-utils,
-               meson (>= 0.46),
+               meson (>= 0.50),
                valac (>= 0.36.0)
 Rules-Requires-Root: no
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-boxes
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-boxes.git

## gnome-boxes 3.36.3

=== meson_options.txt ===
--- 
+++ 
@@ -7,10 +7,6 @@
         type: 'string',
         value: '3',
         description: 'Distributor version used in HTTP user agent')
-
-option ('ovirt',
-        type: 'boolean',
-        value: true)
 
 option ('rdp',
         type: 'boolean',
@@ -33,3 +29,8 @@
   ],
   value: 'default'
 )
+
+option ('uefi',
+        type: 'boolean',
+        value: true,
+        description: 'Use UEFI whenever it is possible')

=== debian/changelog ===
gnome-boxes (3.36.3-0ubuntu1.1) focal-security; urgency=medium

  * Fix compatibility with FreeRDP 2.1.1 security update.
    - debian/patches/freerdp20.patch: backport upstream patch to fix
      compatibility wither newer FreeRDP versions.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 26 May 2020 11:14:01 -0400

gnome-boxes (3.36.3-0ubuntu1) focal; urgency=medium

  * New stable update (lp: #1876120)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 30 Apr 2020 16:58:37 +0200

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Source: gnome-boxes
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: appstream-util <!nocheck>,
                debhelper-compat (= 12),

## gnome-boxes 3.36.5

=== debian/changelog ===
gnome-boxes (3.36.5-0ubuntu2) focal; urgency=medium

  * debian/patches/git_rdp_segfault.patch:
    - backport a fix for segfault happening when trying to connect via rdp
      (lp: #1879777)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 28 Jul 2020 16:07:06 +0200

gnome-boxes (3.36.5-0ubuntu1) focal; urgency=medium

  * New upstream version (lp: #1886496)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 06 Jul 2020 16:59:58 +0200

=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,5 @@
 %:
 	dh $@
 
-override_dh_auto_configure:
-	dh_auto_configure -- \
-		-Dovirt=true
+override_dh_makeshlibs:
+	dh_makeshlibs --no-scripts

## gnome-boxes 3.37.90

=== debian/changelog ===
gnome-boxes (3.37.90-2) experimental; urgency=medium

  * debian/control.in:
    - Build-Depends on libgtksourceview-4-dev and libhandy-0.0-dev
    - updated webkitgtk requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 10 Aug 2020 23:17:05 +0200

gnome-boxes (3.37.90-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 10 Aug 2020 15:20:10 +0200

gnome-boxes (3.36.5-1) unstable; urgency=medium

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Fri, 26 Jun 2020 10:28:43 +0200

gnome-boxes (3.36.3-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 30 Apr 2020 16:58:37 +0200

## gnome-boxes 3.38.0

=== debian/changelog ===
gnome-boxes (3.38.0-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Requires at least valac 0.46 to build.
  * qemu-system-x86 is hard dependency instead of recommended.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 22 Sep 2020 14:27:13 -0700

gnome-boxes (3.38.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Sep 2020 16:01:49 +0200

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Source: gnome-boxes
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: appstream-util <!nocheck>,
@@ -20,7 +20,9 @@
                libglib2.0-dev (>= 2.52.0),
                libgtk-3-dev (>= 3.22.20),
                libgtk-vnc-2.0-dev (>= 0.4.4),
+               libgtksourceview-4-dev,
                libgudev-1.0-dev (>= 165),
+               libhandy-0.0-dev (>= 0.0.11),
                libosinfo-1.0-dev (>= 1.7.0),
                libsecret-1-dev,
                libsoup2.4-dev (>= 2.44),
@@ -30,11 +32,11 @@
                libvirt-dev,
                libvirt-glib-1.0-dev (>= 3.0.0),
                libvte-2.91-dev (>= 0.40.2),
-               libwebkit2gtk-4.0-dev,
+               libwebkit2gtk-4.0-dev (>= 2.26),
                libxml2-dev (>= 2.7.8),
                libxml2-utils,
                meson (>= 0.50),
-               valac (>= 0.36.0)
+               valac (>= 0.46.0)
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
 X-Ubuntu-Use-Langpack: yes
@@ -49,8 +51,9 @@
          libvirt-daemon,
          tracker (>= 2.0),
          ${misc:Depends},
-         ${shlibs:Depends}
-Recommends: qemu-system-x86
+         ${shlibs:Depends},
+         qemu-system-x86
+# Recommends: qemu-system-x86
 Breaks: libspice-server1 (<< 0.12.5-1.1~)
 Description: Simple GNOME app to access remote or virtual systems
  GNOME Boxes is a desktop client to view or use local virtual machines,

=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,6 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs --no-scripts
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym

## gnome-boxes 3.38.1

=== debian/changelog ===
gnome-boxes (3.38.1-1) unstable; urgency=medium

  * New upstream release
  * Add Revert-media-manager-Port-to-Tracker-3.patch:
    - Tracker 3 is not available in Debian yet.
  * Add Revert-libhandy-subproject.patch:
    - Continue using the packaged libhandy

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 17 Oct 2020 14:03:42 -0400
